@0    = ~Вы, случаем, не присматриваете себе отличное оружие? Или, может быть, комплект крепких доспехов? Прошу, смотрите, <PRO_SIRMAAM>. Уверен, вы найдете что-то отвечающее вашим нуждам.~
@1    = ~Да, покажи мне, что у тебя есть.~
@2    = ~Извините, но прямо сейчас мне ничего не нужно.~
